﻿-- Zeichenketten für die deutsche Version von "Piece of Justice"

function PoJ_DefineStringConstants_de()
  
  local cmdcolor = "|cffffffff"
  local epiccolor = "|c" .. PoJ_ColorString(ITEM_QUALITY_COLORS[4])
  local helpcolor = "|cffffff00"
  local playerclass = UnitClass("player")
  local playername  = UnitName("player")
  local poj = "|cffffa040Piece of Justice|r"
  
  BINDING_HEADER_POJ           = "Piece of Justice"
  BINDING_NAME_POJ_TOGGLE      = "Einstellungen"
  BINDING_NAME_POJ_TOGGLENOTES = "Notizblock"
  BINDING_NAME_POJ_ACTION1     = "PoJ-Aktionsleiste Button 1"
  BINDING_NAME_POJ_ACTION2     = "PoJ-Aktionsleiste Button 2"
  BINDING_NAME_POJ_ACTION3     = "PoJ-Aktionsleiste Button 3"
  BINDING_NAME_POJ_ACTION4     = "PoJ-Aktionsleiste Button 4"
  
  POJ_STRING = {
    
    ACTIONBAR = {
      DICE          = "Würfeln",
      DICE_TIP      = "Würfelt eine Zufallszahl zwischen\n1 und 100\n(entspricht " .. cmdcolor .. "/random|r bzw. " .. cmdcolor .. "/würfeln|r)",
      NOTES         = "Notizblock",
      NOTES_TIP     = "Zeigt/verbirgt den Notizblock.",
      TARGETID      = "Zielidentifikation",
      TARGETID_TIP  = "Übermittelt Informationen über das aktuelle Ziel an die Mitglieder der Gruppe.\nIst keine Gruppe vorhanden (oder die Einstellung deaktiviert), so wird die Information als Kommentar ausgegeben.\n\nRechtsklick für Kommunikationsmenü",
      TARGETTOGUILD = "Gilde",
      TARGETTOPARTY = "Gruppe",
      TARGETTORAID  = "Schlachtgruppe",
      TARGETTOSELF  = "Chatfenster",
    },
    
    CHAROPT = {
      ASPECTACTIVATION              = "Erinnerung an Aspekte",
      ASPECTACTIVATION_TIP          = "Erinnert an die Aktivierung von Aspekten,\nwenn keiner aktiv ist",
      CHAR_TITLE                    = "Klassenunabhängige Einstellungen",
      DRUID_TITLE                   = "Druiden-Einstellungen",
      DUELFRIENDS                   = "Freunden",
      DUELFRIENDS_TIP               = "Duellaufforderungen von Freunden akzeptieren",
      DUELGROUP                     = "Gruppenmitgliedern",
      DUELGROUP_TIP                 = "Duellaufforderungen von Gruppenmitgliedern akzeptieren",
      DUELGUILD                     = "Gildenmitgliedern",
      DUELGUILD_TIP                 = "Duellaufforderungen von Gildenmitgliedern akzeptieren",
      DUELIGNORE                    = "Aufforderungen zu Duellen automatisch ablehnen außer von",
      DUELIGNORE_TIP                = "Lehnt alle Duellaufforderungen automatisch ab",
      ERRORSUPPRESSION_TITLE        = "Fehlertexte unterdrücken",
      HUNTER_TITLE                  = "Jäger-Einstellungen",
      MAGE_TITLE                    = "Magier-Einstellungen",
      PICKPOCKETAUTOLOOT            = "Bei Taschendiebstahl auto-plündern",
      PICKPOCKETAUTOLOOT_TIP        = "Plündert die Beute bei einem Taschendiebstahl automatisch,\nsodass man im Vorbeischleichen stehlen kann",
      ROGUE_TITLE                   = "Schurken-Einstellungen",
      SHAMAN_TITLE                  = "Schamanen-Einstellungen",
      SHOWREINCARNATIONCOOLDOWN     = "Abklingzeit von Reinkarnation",
      SHOWREINCARNATIONCOOLDOWN_TIP = "Zeigt einen rückwärts laufenden Zeitzähler mit der Abklingzeit von Reinkarnation\nlinks unterhalb des Spielerportraits an",
      WARLOCK_TITLE                 = "Hexenmeister-Einstellungen",
      WARRIOR_TITLE                 = "Krieger-Einstellungen",
    },
    
    CLASS = {
      DEATHKNIGHT = "Todesritter",
      DRUID       = "Druide",
      HUNTER      = "Jäger",
      MAGE        = "Magier",
      PALADIN     = "Paladin",
      PRIEST      = "Priester",
      ROGUE       = "Schurke",
      SHAMAN      = "Schamane",
      WARLOCK     = "Hexenmeister",
      WARRIOR     = "Krieger",
    },
    
	GLOBAL = {
	  DEFAULT = "Standard",
	  LEFT    = "links",
	  RIGHT   = "rechts",
	},
	
    HELP = {
      helpcolor .. "/poj item <id>|r - Versucht, eine Verknüpfung auf den Gegenstand mit der internen ID <id> zu erstellen, z.B. für den Ruhestein: /poj item 6948",
      helpcolor .. "/poj timer <min> <text>|r - Gibt in <min> Minuten die Erinnerungsmeldung <text> aus, z.B. /poj timer 30 Auktion läuft bald ab!",
    },
    
    MESSAGES = {
      ERRORSTOCHAT            = "Popup-Meldungen in den Chat umleiten",
      ERRORSTOCHAT_TIP        = "Leitet viele Popup-Meldungen (Addon-Fehler, etc.) in das Chatfenster um",
      GENERAL_TITLE           = "Allgemeine Meldungen",
      GRATSONLEVELUP          = "automatisch gratulieren",
      GRATSONLEVELUP_TIP      = "Erzeugt einen automatischen Gratulations-Emote, wenn der aufgestiegene Spieler in Reichweite ist",
      ONLINE_TITLE            = "Online-Benachrichtigungen",
      POSTHOMETOPARTY         = "Ruhesteinsetzung mitteilen",
      POSTHOMETOPARTY_TIP     = "Verkündet das Setzen des Ruhesteins im Gruppenchat",
      REMIND_TITLE            = "Erinnerungen/Hinweise",
      REMINDINTERVAL_LEFT     = "Erinnerungsintervall:",
      REMINDITEMS             = "Erinnerungen für spezielle Gegenstände",
      REMINDITEMS_TIP         = "Erinnert an die Benutzung bestimmter Gegenstände,\nwenn deren Abklingzeit abgelaufen ist\nIntegrierte Gegenstände:\n- " .. epiccolor .. "Attacke des Direktors|r\n- " .. epiccolor .. "Mal des Drachenlords|r",
      REMINDREPEAT            = "Erinnerungen wiederholen",
      REMINDREPEAT_TIP        = "Wiederholt Erinnerungen nach einer bestimmten Zeit,\nso lange bis der Grund für die Erinnerung beseitigt wurde",
      REMINDSOUND             = "akustisches Signal ausgeben",
      REMINDSOUND_TIP         = "Spielt einen Ton ab, wenn eine Erinnerung oder ein Hindweis erfolgt",
      SETTINGS_TITLE          = "Einstellungen",
      SHOWLEVELUPS            = "Hinweise bei Stufenaufstieg",
      SHOWLEVELUPS_TIP        = "Gibt eine Meldung im Chatfenster aus, wenn ein Gruppenmitglied eine neue Stufe erreicht",
      SHOWONLINEBATTLENET     = "Battle.net-Freunde anzeigen",
      SHOWONLINEBATTLENET_TIP = "Zeigt beim Einloggen an, welche Battle.net-Freunde online sind",
      SHOWONLINEFRIENDS       = "Kontakte anzeigen",
      SHOWONLINEFRIENDS_TIP   = "Zeigt beim Einloggen an, welche Kontakte online sind",
      SHOWONLINEGUILD         = "Gildenmitglieder anzeigen",
      SHOWONLINEGUILD_TIP     = "Zeigt beim Einloggen an, welche Gildenmitglieder online sind",
      SHOWTRADEPLAYER         = "Spielerinfos anzeigen",
      SHOWTRADEPLAYER_TIP     = "Zeigt beim Start eines Handels Informationen über den Handelspartner an (Name, Klasse)",
      TRADE_TITLE             = "Handel",
    },
    
    MOB = {
      BOSS      = "Boss",
      CHAMPION  = "Champion",
      DEAD      = "tot",
      ELITE     = "Elite",
      INFIGHT   = "im Kampf",
      MINIPET   = "Haustier",
      MOB       = "Mob",
      NPC       = "NSC",
      PET       = "Begleiter",
      PLAYER    = "Spieler",
      RARE      = "selten",
      RAREELITE = "Elite, selten",
    },
    
    NOTES = {
      CHAR      = "Notizen für " .. playername,
      GENERAL   = "Allgemeine Notizen",
      NAME      = "Titel ändern",
      NAMETITLE = "Titel der Notiz",
      TITLE     = "Notizblock",
    },
    
    OPTION = {
      CHAROPT      = "Charakterspezifische Einstellungen für " .. playername,
      CHAROPT_TAB  = "Charakter",
      MESSAGES     = "Einstellungen für PoJ-Meldungen",
      MESSAGES_TAB = "Meldungen",
      OTHEROPT     = "Sonstige Einstellungen",
      OTHEROPT_TAB = "Sonstiges",
      POJUIOPT     = "Einstellungen der PoJ-Oberflächenelemente",
      POJUIOPT_TAB = "PoJ-Oberfläche",
      WORLDOPT     = "Einstellungen für Elemente der Spielwelt",
      WORLDOPT_TAB = "Spielwelt",
      WOWUIOPT     = "Einstellungen für WoW-Oberflächenelemente",
      WOWUIOPT_TAB = "WoW-Oberfläche",
    },
    
    OTHEROPT = {
      SOUNDERRORSPEECH     = ENABLE_ERROR_SPEECH .. " beim Start deaktivieren",
      SOUNDERRORSPEECH_TIP = "Deaktiviert beim Start des Spiels die Einstellung " .. SYSTEMOPTIONS_MENU .. " > " .. SOUND_LABEL .. " > " .. ENABLE_DIALOG .. " > " .. ENABLE_ERROR_SPEECH .. ".\nDiese WoW-Einstellung funktioniert manchmal nicht korrekt und man hört die Sprachausgabe der Fehlermeldungen trotz Deaktivierung.",
      WORKAROUNDS_TITLE    = "Workarounds für WoW-Fehler",
    },
	
    OUTPUT = {
      ACHIEVEMENTNOTFOUND   = "Erfolg nicht gefunden.",
      DUELREJECT            = "Duell gegen %s abgelehnt",
      HEARTHSTONESET        = "Ruhestein gesetzt",
      ITEMNOTFOUND          = "Gegenstand nicht gefunden.",
      KEYRINGEXTEND         = "Schlüsselbund vergrößern",
      LEVELUP               = "%s ist auf Stufe %d gestiegen",
      LEVELUPGRATS          = "%s ist auf Stufe %d gestiegen (automatische Gratulation)",
      LEVELUPTOOFAR         = "%s ist auf Stufe %d gestiegen (außer Reichweite für Gratulation)",
      MINUTES               = "Minuten",
      NEWVERSION            = "Es gibt eine neue Version (%s) von " .. poj .. ".",
      NOTICE                = "Hinweis",
      ONLINEBNFRIENDS       = "Battle.net-Freunde online",
      ONLINEFRIENDS         = "Kontakte online",
      ONLINEGUILD           = "Gildenmitglieder online",
      ONLINENOBNFRIENDS     = "Keine Battle.net-Freunde online",
      ONLINENOFRIENDS       = "Keine Kontakte online",
      ONLINENOGUILD         = "Keine Gildenmitglieder online",
      RADARREMIND           = "Kartensuche aktivieren",
      READY                 = "bereit",
      REMIND                = "Erinnerung",
      SOULSTONESET          = "Seelenstein gesetzt auf %s",
      TIMERSET              = "Timer gesetzt",
      TRADESTART            = "Handel mit",
    },
    
    POJUIOPT = {
      ACTIONBAR_TITLE        = "PoJ-Aktionsleiste",
      ACTIONBARDICE          = "Würfel anzeigen",
      ACTIONBARDICE_TIP      = "Den Button für den Würfel in der PoJ-Aktionsleiste anzeigen",
      ACTIONBARIDENT         = "Zielidentifikation anzeigen",
      ACTIONBARIDENT_TIP     = "Den Button für die Zielidentifikation in der PoJ-Aktionsleiste anzeigen",
      ACTIONBARIDENTPART     = "an Gruppe schicken",
      ACTIONBARIDENTPART_TIP = "Die Identifikation eines Ziels im Gruppenchat senden",
      ACTIONBARIDENTRAID     = "an Schlachtgruppe schicken",
      ACTIONBARIDENTRAID_TIP = "Die Identifikation eines Ziels im Schlachtgruppenchat senden",
      ACTIONBARNOTES         = "Notizblock anzeigen",
      ACTIONBARNOTES_TIP     = "Den Button für das PoJ-Notizbuch in der PoJ-Aktionsleiste anzeigen",
      ACTIONBARROWS = {
        ["1"]                = "1x4",
        ["1_TIP"]            = "1 Zeile mit 4 Buttons",
        ["2"]                = "2x2",
        ["2_TIP"]            = "2 Zeilen mit je 2 Buttons",
        ["4"]                = "4x1",
        ["4_TIP"]            = "4 Zeilen mit je 1 Button",
      },
      ACTIONBARSHOW          = "Aktionsleiste anzeigen",
      ACTIONBARSHOW_TIP      = "Die Aktionsleiste von Piece of Justice anzeigen",
      COORD_TITLE            = "Koordinaten",
      COORDSHOW              = "unter der Minikarte anzeigen",
      COORDSHOW_TIP          = "Zonenkoordinaten (außerhalb von Instanzen) unterhalb der WoW-Minikarte anzeigen",
      COORDSHOWMAP           = "auf der Weltkarte anzeigen",
      COORDSHOWMAP_TIP       = "Zonenkoordinaten am unteren Rand der WoW-Weltkarte anzeigen",
      GEMS_TITLE             = "Edelsteine",
      GEMCOUNTERSHOW         = "Farbzähler anzeigen",
      GEMCOUNTERSHOW_TIP     = "Die Anzahl der derzeit benutzten Farbkategorien im Charakterfenster anzeigen.\n(für Metabedingungen)",
      MINIMAP_TITLE          = "PoJ-Kartensymbol",
      MINIMAPICON            = "Kartensymbol anzeigen",
      MINIMAPICON_TIP        = "Ein Symbol für Piece of Justice an der Minikarte anzeigen",
      PVE_TITLE              = "PvE",
      PVP_TITLE              = "PvP",
      PVPCLASSES             = "Klassen gegnerischer Spieler anzeigen",
      PVPCLASSES_TIP         = "Die Klasse eines gegnerischen Spielers über dem Zielfenster anzeigen",
      RAID_TITLE             = "Schlachtgruppe",
      RAIDICONS              = "Buttons für Schlachtzugsymbole anzeigen",
      RAIDICONS_TIP          = "Kleine Buttons für Schlachtzugsymbole über dem Zielfenster anzeigen",
      SHOWRAIDGROUP          = "Gruppennummer anzeigen",
      SHOWRAIDGROUP_TIP      = "Zeigt in Schlachtgruppen die Gruppennummer von Spielern hinter deren Namen an",
    },
    
    SLIDER = {
      ACTIONBARPOS = "Position Aktionsleisten",
      MENUBARPOS   = "Position Menü",
    },
    
    WORLDOPT = {
      PLAYERNAMES       = "Namen situationsbedingt anzeigen",
      PLAYERNAMES_BG    = "auf Schlachtfeldern",
      PLAYERNAMES_CITY  = "in Hauptstädten",
      PLAYERNAMES_COMP  = "Haus-\ntiere",
      PLAYERNAMES_GUAR  = "Wächter\nFrd/Fnd",
      PLAYERNAMES_GUILD = "Gilden/\nTitel",
      PLAYERNAMES_INST  = "in Instanzen (5er)",
      PLAYERNAMES_IN10  = "in Instanzen (10er)",
      PLAYERNAMES_IN40  = "in Instanzen (> 10)",
      PLAYERNAMES_NORM  = "ansonsten",
      PLAYERNAMES_NOUI  = "ohne Interface",
      PLAYERNAMES_NPCS  = "NSCs",
      PLAYERNAMES_PETS  = "Begleiter\nFrd/Fnd",
      PLAYERNAMES_PLAY  = "Spieler\nFrd/Fnd",
      PLAYERNAMES_RAID  = "in Schlachtgruppen",
      PLAYERNAMES_RANK  = "Spieler-\ntitel",
      PLAYERNAMES_SELF  = "eigener\nName",
      PLAYERNAMES_TIP   = "Namen, Ränge und Gilden je nach Situation ein-/ausblenden",
      PLAYERNAMES_TITLE = "Namen",
      PLAYERNAMES_TOT   = "Totems\nFrd/Fnd",
    },
    
    WOW = {
      CASTCHANNELSTRING = "Kanalisiert",
      CASTTIMESTRING    = "Wirken in ([%d,]+) Sek%.",
      CHARGESTRING      = "(%d+) Aufladungen",
      CITYNAMES         = {"Dalaran", "Darnassus", "Die Exodar", "Donnerfels", "Eisenschmiede", "Orgrimmar", "Shattrath", "Silbermond", "Sturmwind", "Unterstadt"},
      CITYINSTANCE      = {"Die Tiefenbahn"},
      DELETE            = "Löschen",
      UNITLEVEL         = "Stufe",
    },
  
    WOWUIOPT = {
      AUTOFACTION          = "Fraktion automatisch wechseln",
      AUTOFACTION_TIP      = "Wechselt bei positivem Rufzuwachs automatisch die Fraktion in der Erfahrungsleiste",
      BUFFDURATION         = "Restdauern sekundengenau anzeigen",
      BUFFDURATION_TIP     = "Zeigt bei eingeschalteter WoW-Option \"Stärkungszauberdauer\" die\nRestdauern von Stärkungs- und Schwächungszaubern auf die Sekunde\ngenau an, sobald diese weniger als eine Stunde betragen",
      BUFFS_TITLE          = "Stärkungszauber",
      CHAT_TITLE           = "Chat",
      CHATDOUBLE           = "Chateingabe verbreitern",
      CHATDOUBLE_TIP       = "Vergrößert die Eingabebox für den Chat über die gesamte Bildschirmbreite",
      CHATTIMESTAMP        = "Leerzeichen nach Zeitstempel",
      CHATTIMESTAMP_TIP    = "Fügt ein Leerzeichen nach jedem Zeitstempel ein",
      HIDECHANNELJOINS     = "Channelzu/-abgänge verstecken",
      HIDECHANNELJOINS_TIP = "Versteckt Meldungen, dass andere Spieler einen benutzerdefinierten Channel betreten oder verlassen",
      MENUBAR_TITLE        = "WoW-Aktionsleisten und -menü",
      NOMACRONAMES         = "Makronamen ausblenden",
      NOMACRONAMES_TIP     = "Auf den WoW-Aktionsbuttons die Makronamen verstecken",
      NOMENUDECO           = "Menüverzierungen ausblenden",
      NOMENUDECO_TIP       = "Die Verzierungen (Steinadler) auf den Seiten des WoW-Hauptmenüs ausblenden",
      PROFANITYFILTER      = PROFANITY_FILTER .. " beim Start deaktivieren",
      PROFANITYFILTER_TIP  = "Deaktiviert beim Start des Spiels die Einstellung " .. UIOPTIONS_MENU .. " > " .. GAME .. " > " .. SOCIAL_LABEL .. " > " .. PROFANITY_FILTER .. ".\nDiese kann durch andere Spiele oder den Battle.net-Client aktiviert worden sein.",
      QUESTS_TITLE         = "Quests",
      REPUTATION_TITLE     = "Ruf",
      SELECTMAXPRICE       = "Teuerste Belohnung vorwählen",
      SELECTMAXPRICE_TIP   = "Beim Abgeben einer Quest wird die Belohnung mit dem höchsten Verkaufspreis automatisch ausgewählt",
      SHOWACTION           = "Zeiten anzeigen",
      SHOWACTIONBD         = "Stärkungszauberlaufzeiten",
      SHOWACTIONBD_TIP     = "Auf den WoW-Aktionsbuttons die Restlaufzeiten von eigenen Stärkungszaubern anzeigen (blau)",
      SHOWACTIONCD         = "Abklingzeiten",
      SHOWACTIONCD_TIP     = "Auf den WoW-Aktionsbuttons die Abklingzeiten als Text anzeigen (rot)",
      SHOWACTIONOT         = "Optimale Restlaufzeiten",
      SHOWACTIONOT_TIP     = "Auf den WoW-Aktionsbuttons die optimalen Restlaufzeiten als Text anzeigen (grün)\nNach Ablauf dieser Zeit kann ein Spruch (z.B. vom Typ Schaden über Zeit) neu gewirkt werden,\num ohne Zeitverlust weiter auf dem aktuellen Ziel wirken zu können.",
      SHOWBUFFER           = "Verursacher anzeigen",
      SHOWBUFFER_TIP       = "Zeigt im Tooltip von Stärkungszaubern an, wer sie gewirkt hat",
      STATUSSHOWALL        = "Wert und Prozentsatz anzeigen",
      STATUSSHOWALL_TIP    = "Zeigt immer den aktuellen, den maximalen und den Prozentwert an",
      STATUSSMALLFONT      = "kleinere Schrift für Statusbalken",
      STATUSSMALLFONT_TIP  = "Eine geringere Schriftgröße für den Text der Statusbalken benutzen",
      TARGETCOLORS         = "Zielnamen farbkodieren",
      TARGETCOLORS_TIP     = "Die Namen aller angezeigten Ziele farbig darstellen (rot/gelb/grün/blau)",
      TARGETS_TITLE        = "Zielanzeigen",
      TRACKEROPENQUEST     = "Klick in Questverfolgung öffnet Quest",
      TRACKEROPENQUEST_TIP = "Durch einen Klick auf einen Questtitel in der Questverfolgung werden statt der Karte die Questdetails geöffnet.",
    },
    
  }
  
end
